Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00223 Graphics Minor Have not tried Jan 27, 2008, 04:43 Mar 17, 2008, 19:10
Tester Kold666 View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver equites.cpp
Version 0.103u2 Fixed in Version 0.123u6 Build
Summary 00223: splndrbt: On the first level when you pass the asteroid belt the star road should be light blue instead of black like mam
Description On the first level when you pass the asteroid belt the star road should be light blue instead of black like mame. At the end of the level the backround is black like mame.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems splndrbt
Attached Files
jpg file icon splndrbt0103u2gre2_1.jpg (66,543 bytes) Feb 14, 2008, 08:34
jpg file icon splndrbt0103u2gre2_2.jpg (64,666 bytes) Feb 14, 2008, 08:34
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.